/*
Theme Name:     anova
Description:    Child theme for Roots
Version:        0.0.1
Author:         anova
Template:       roots
*/

/*general*/
@font-face {
    font-family: 'Open Sans Hebrew';
    font-style: italic;
    font-weight: 300;
    src: url(../assets/fonts/opensanshebrew-lightitalic-webfont.eot);
    src: url(assets/fonts/opensanshebrew-lightitalic-webfont.eot?#iefix) format('embedded-opentype'),
    url(assets/fonts/opensanshebrew-lightitalic-webfont.woff) format('woff'),
    url(assets/fonts/opensanshebrew-lightitalic-webfont.ttf) format('truetype');
}
@font-face {
    font-family: 'Open Sans Hebrew';
    font-style: normal;
    font-weight: 300;
    src: url(assets/fonts/opensanshebrew-light-webfont.eot);
    src: url(assets/fonts/opensanshebrew-light-webfont.eot?#iefix) format('embedded-opentype'),
    url(assets/fonts/opensanshebrew-light-webfont.woff) format('woff'),
    url(assets/fonts/opensanshebrew-light-webfont.ttf) format('truetype');
}
@font-face {
    font-family: 'Open Sans Hebrew';
    font-style: italic;
    font-weight: 400;
    src: url(assets/fonts/opensanshebrew-italic-webfont.eot);
    src: url(assets/fonts/opensanshebrew-italic-webfont.eot?#iefix) format('embedded-opentype'),
    url(assets/fonts/opensanshebrew-italic-webfont.woff) format('woff'),
    url(assets/fonts/opensanshebrew-italic-webfont.ttf) format('truetype');
}
@font-face {
    font-family: 'Open Sans Hebrew';
    font-style: normal;
    font-weight: 400;
    src: url(assets/fonts/opensanshebrew-regular-webfont.eot);
    src: url(assets/fonts/opensanshebrew-regular-webfont.eot?#iefix) format('embedded-opentype'),
    url(assets/fonts/opensanshebrew-regular-webfont.woff) format('woff'),
    url(assets/fonts/opensanshebrew-regular-webfont.ttf) format('truetype');
}
@font-face {
    font-family: 'Open Sans Hebrew';
    font-style: italic;
    font-weight: 700;
    src: url(assets/fonts/opensanshebrew-bolditalic-webfont.eot);
    src: url(assets/fonts/opensanshebrew-bolditalic-webfont.eot?#iefix) format('embedded-opentype'),
    url(assets/fonts/opensanshebrew-bolditalic-webfont.woff) format('woff'),
    url(assets/fonts/opensanshebrew-bolditalic-webfont.ttf) format('truetype');
}
@font-face {
    font-family: 'Open Sans Hebrew';
    font-style: normal;
    font-weight: 700;
    src: url(assets/fonts/opensanshebrew-bold-webfont.eot);
    src: url(assets/fonts/opensanshebrew-bold-webfont.eot?#iefix) format('embedded-opentype'),
    url(assets/fonts/opensanshebrew-bold-webfont.woff) format('woff'),
    url(assets/fonts/opensanshebrew-bold-webfont.ttf) format('truetype');
}
@font-face {
    font-family: 'Open Sans Hebrew';
    font-style: italic;
    font-weight: 800;
    src: url(assets/fonts/opensanshebrew-extrabold-webfont.eot);
    src: url(assets/fonts/opensanshebrew-extrabold-webfont.eot?#iefix) format('embedded-opentype'),
    url(assets/fonts/opensanshebrew-extrabold-webfont.woff) format('woff'),
    url(assets/fonts/opensanshebrew-extrabold-webfont.ttf) format('truetype');
}
@font-face {
    font-family: 'Open Sans Hebrew';
    font-style: normal;
    font-weight: 800;
    src: url(assets/fonts/opensanshebrew-extrabold-webfont.eot);
    src: url(assets/fonts/opensanshebrew-extrabold-webfont.eot?#iefix) format('embedded-opentype'),
    url(assets/fonts/opensanshebrew-extrabold-webfont.woff) format('woff'),
    url(assets/fonts/opensanshebrew-extrabold-webfont.ttf) format('truetype');
}
.container {
    max-width:1200px;
}
body {
    direction: rtl;
    font-family: 'Open Sans Hebrew', sans-serif!important;
}
h1,h2,h3{
    font-family: 'Open Sans Hebrew', sans-serif!important;
}
.clear{
    clear: both;
}
.wrap.container {
    min-height: 300px;
}
input::-webkit-input-placeholder,.lang_search .input-group input::-webkit-input-placeholder {
    color:black;
}
input:-moz-placeholder,.lang_search .input-group input:-moz-placeholder{
    color:black;
}
input::-moz-placeholder,.lang_search .input-group input::-moz-placeholder {
    color:black;
}
input:-ms-input-placeholder,.lang_search .input-group input:-ms-input-placeholder{
    color:black;
}
img {
    max-width: 100%;
}
button:focus,a:focus{
    outline: 0;
}
p#breadcrumbs a,p#breadcrumbs span {
    color: #adadad;
}

p#breadcrumbs a {
    text-decoration: underline;
}
p.thanks {
    font-size: 33px;
    text-align: center;
    margin-top: 43px;
    color: #7e7568;
    font-weight: bold;
}
/*general*/
/*slider*/
.mainSlider .col-sm-12 {
    width: 100%;
}
.slide {
    width: 100%;
}
.SlideText {
    position: absolute;
    bottom: 0;
    width: 1200px;
    right: 0;
    left: 0;
    margin: 0 auto;
    direction: ltr;
    text-align: right;
}
.SlideText div {
    width: 862px;
    color: white;
    padding: 35px 130px;
}
.slide img{
   /* filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter ….3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale");*/
    filter: gray;
    -webkit-filter: grayscale(100%);
}
.SlideText p.title {
    font-size: 30px;
}

.SlideText p.text {
    font-size: 15px;
}

.SlideText a {
    color: rgba(255, 255, 255, 0.19);
    text-decoration: underline;
    font-size: 15px;
    text-align: left;
    width: 100%;
    display: block;
}
.SlideText div.red {
    background: -webkit-radial-gradient(circle farthest-side at 50%, #7a062a 0%, #640623 56%, #52051d 100%);
    background: -moz-radial-gradient(circle farthest-side at 50%, #7a062a 0%, #640623 56%, #52051d 100%);
    background: -o-radial-gradient(circle farthest-side at 50%, #7a062a 0%, #640623 56%, #52051d 100%);
    background: -ms-radial-gradient(circle farthest-side at 50%, #7a062a 0%, #640623 56%, #52051d 100%);
    background: radial-gradient(circle farthest-side at 50%, #7a062a 0%, #640623 56%, #52051d 100%);
}

.SlideText div.blue {
    background: -webkit-radial-gradient(circle farthest-side at 50%, #072f6a 0%, #05224d 56%, #041836 100%);
    background: -moz-radial-gradient(circle farthest-side at 50%, #072f6a 0%, #05224d 56%, #041836 100%);
    background: -o-radial-gradient(circle farthest-side at 50%, #072f6a 0%, #05224d 56%, #041836 100%);
    background: -ms-radial-gradient(circle farthest-side at 50%, #072f6a 0%, #05224d 56%, #041836 100%);
    background: radial-gradient(circle farthest-side at 50%, #072f6a 0%, #05224d 56%, #041836 100%);
}

.SlideText div.green {
    background: -webkit-radial-gradient(circle farthest-side at 50%, #0a5b3a 0%, #07432b 56%, #05311f 100%);
    background: -moz-radial-gradient(circle farthest-side at 50%, #0a5b3a 0%, #07432b 56%, #05311f 100%);
    background: -o-radial-gradient(circle farthest-side at 50%, #0a5b3a 0%, #07432b 56%, #05311f 100%);
    background: -ms-radial-gradient(circle farthest-side at 50%, #0a5b3a 0%, #07432b 56%, #05311f 100%);
    background: radial-gradient(circle farthest-side at 50%, #0a5b3a 0%, #07432b 56%, #05311f 100%);
}
.centerWrrap {
    z-index: 999;
    position: absolute;
    bottom: 0;
    width: 1200px;
    right: 0;
    left: 0;
    margin: 0 auto;
    direction: ltr;
    text-align: right;
    padding: 0 24px;
}
.centerWrrap .center {
    width: 862px;
    padding: 0 17px;
    height: 216px;
    position: relative;
}

.centerWrrap .center #prev {
    left: 35px;
}

.centerWrrap .center a {
    position: absolute;
    top: 75px;
    bottom: 0;
}

.centerWrrap .center #next {
    right: 68px;
}
/*slider*/
/*header*/
.navbar-default {
    width: 100%;
    top: 0;
    background-color: transparent;
    border: 0;
}
button.search-submit.btn.btn-default {
    background-color: transparent;
}
.home .navbar-default {
    position: absolute;
}
.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:hover, .navbar-default .navbar-nav>.active>a:focus {
    color: black;
    background-color: transparent;
}
.navbar-default .navbar-nav>li>a {
    color: white;
    font-size: 19px;
    transition: all 0.5s;
}
nav.collapse.navbar-collapse {
    background-color: rgba(9, 5, 6, 0.37);
    width: 973px;
}
nav.collapse.navbar-collapse {
    background-color: rgba(9, 5, 6, 0.37);
    width: 973px;
    height: 46px!important;
}
.navbar-nav {
    float: none;
    display: table;
    padding-right: 0;
    margin: auto;
}
.navbar-nav>li {
    float: none;
    display: inline-block;
}
.btn-default {
    background-color: transparent;
    border: 0;
    position: absolute;
    left: 0;
    top: 0;
}
.lang_search {
    display: inline-block;
    vertical-align: middle;
    direction: rtl;
    margin-right: 10px;
}
.lang_search input {
    background-color: transparent;
    border: 1px solid;
}
.more {
    direction: ltr;
    width: 973px;
    margin-top: 12px;
    max-width: 100%;
}
/*header*/
/*categories*/
a.hpCategory {
    float: right;
    width: 32%;
    text-decoration: none;
    color: white;
    background-color: rgba(126, 117, 104, 0.7);
    padding: 14px;
    margin-bottom: 11px;
    margin-left: 1.3%;
	min-width: 209px;
}

a.hpCategory:nth-child(odd) {
    background-color: #7e7568;
}

a.hpCategory h3 {
    margin: 0;
    font-size: 24px;
    max-height: 26px;
    overflow: hidden;
}
a.hpCategory span {
    color: rgba(255, 255, 255, 0.38);
    display: block;
    text-align: left;
}
.middle h2 {
    color: #7e7568;
    font-size: 30px;
    margin: 0;
    margin-bottom: 10px;
    margin-top: 54px;
}
.middle .hpForm h2 {
    margin-top: 0;
}
/*about*/
.about h2 {
    color: #7e7568;
    font-size: 30px;
    margin: 0;
    margin-bottom: 10px;
    margin-top: 54px;
}
.about img {
    float: right;
    margin-left: 10px;
}
.about a{
    color:  rgba(126, 117, 104, 0.9);
    display: block;
    text-align: left;
}
.about {
    border-bottom: 1px solid #b9b5ae;
    padding-bottom: 20px;
    margin-bottom: 20px;
}
/* hp form */
.hpTopic {
    clear: both;
}
.hpTopic a {
    float: left;
    color: rgba(126, 117, 104, 0.9);  font-size: 14px;
    text-decoration: underline;
    margin-bottom: 13px;
    margin-top: -7px;
}
/*footer*/
footer.content-info {
    margin-top: 50px;
}
.contact {
    border-top: 1px solid #b9b5ae;
    border-bottom: 1px solid #b9b5ae;
    padding: 50px 0;
    margin-bottom: 50px;
}
.contact h2 {
    margin: 0;
    color: #7e7568;
    text-align: center;
    margin-bottom: 12px;
}
.contact form div {
    display: inline-block;
	position: relative;
}
.contact form div input {
    width: 210px;
    border: 1px solid #b9b5ae;
    padding-right: 10px;
    height: 31px;
    vertical-align: top;
}
.contact form div input::-webkit-input-placeholder ,form#contactForm.inner textarea::-webkit-input-placeholder {
    color:  #464646;
}
.contact form div input:-moz-placeholder,form#contactForm.inner textarea:-moz-placeholder {
    color:  #464646;
}
.contact form div input::-moz-placeholder ,form#contactForm.inner textarea::-moz-placeholder {
    color:  #464646;
}
.contact form div input:-ms-input-placeholder ,form#contactForm.inner textarea:-ms-input-placeholder {
    color:  #464646;
}
.contact form input#submit {
    background-color: #7e7568;
    width: 207px;
    height: 31px;
    color: #ffffff;
    font-size: 18px;
    border: 0;
    vertical-align: top;
    transition: all 0.5s;
}
.contact form input#submit:hover {
    color: black;
}
.contact form {
    text-align: center;
}
footer section {
    display: inline-block;
    margin-left: 27px;
    vertical-align: top;
}
footer h3 {
    font-size: 14px;
    color: #464646;
    font-weight: 700;
    margin-top: 0;
}

footer ul {
    padding-right: 0;
    list-style: none;
}

footer ul li a {
    color: #464646;
    font-size: 14px;
}
.credit a {
    font-size: 11px;
    color:  #464646;
}
.credit a span {
    color: #00aef0;
}
.credit {
    float: left;
}
/*category page*/
.col-sm-9 h1 {
    margin-top: 0;
}
.post .image {
    float: right;
    margin-left: 13px;
    max-width: 200px;
}
.post {
    margin-bottom: 40px;
}
.post .postContent h2 {
    color: #7e7568;
    font-size: 20px;
    margin: 0;
    margin-bottom: 10px;
}
.post .postContent p {
    color: #464646;
    font-size: 14px;
}
.post .postContent a {
    background-color: #7e7568;
    color: rgba(255, 255, 255, 0.9);
    width: 102px;  height: 26px;
    display: block;
    margin-left: 0;
    text-align: center;
    margin-right: auto;
    line-height: 24px;
}
ul.categoryList li a {
    color: #7e7568;
    font-size: 21px;
    text-decoration: none;
    display: block;
    width: 100%;
    padding-right: 10px;
	transition: all 0.5s;
}
ul.categoryList li a:hover {
    background-color: #7e7568;
    color: white;
}
.col-sm-3 {
    background-image: url(assets/images/back.png);
    max-width: 263px;
    float: right;
    padding-top: 15px;
}
ul.categoryList {
    list-style: none;
    padding-right: 0;
    padding-left: 18px;

}
ul.categoryList li:last-child {
    border-bottom: 0;
}
ul.categoryList li {
    border-bottom: 1px solid #7e7568;
    padding: 3px 0;
}
ul.categoryList li.active a {
    background-color: #a39e96;
    color: white;
    position: relative;
}
ul.categoryList li.active a::after {
    content: ">";
    position: absolute;
    left: 13px;
    font-size: 17px;
    top: 2px;
}
/*qa*/
.qa{
    margin-bottom: 7px;
}
.qa .answer{
    display: none;
    background-color:  #f2f0ec;
    padding: 10px;
    color:  #464646;
}
.qa:nth-child(odd) .question {
    background-color: #d1d8eb;
}
.qa:nth-child(odd) .answer{
    background-color:  #e8edf9;
}
.qa .question {
    background-color: #dedcda;
    display: block;
    color: #464646;
    padding: 10px;
    font-size: 17px;
    cursor: pointer;
}
.comment{
    display: none;
}

/*forum*/
.top img{
    float: right;
    margin-left: 15px;
}
.top h1{
    color:  #7e7568;
    font-size: 30px
}
.top h2{
    color:  #7e7568;
    font-size: 20px;
    margin-top: 0;
}
.top p{
    line-height: 19px;
}
.top input[type="text"]{
    border-radius: 2px;
    border-style: solid;
    border-width: 1px;
    height: 38px;
    width: 190px;
}
.top input[type="submit"]{
    position: absolute;
    top: 0;
    left: 8px;
    height: 100%;
    background-color: transparent;
    border: none;
    text-indent: -42px;
    background-image: url(assets/images/search.png);
    background-repeat: no-repeat;
    background-size: contain;
    width: 15px;
    padding: 0;
    background-position: left center;
}
.bbp-reply-header{
    position: absolute;
    left: 2%;
    width: 95%;
    background-color: transparent!important;
}
.bbp-search-results .bbp-reply-header{
    position: relative;
}
.bbp-threaded-replies .bbp-reply-header  {
    width: 90%;
}
.bbp-threaded-replies .bbp-threaded-replies .bbp-reply-header {
    width: 87%;
}
#bbpress-forums div.even {
    padding-top: 30px;
    border-bottom: 1px solid #eee;
}
.bbp-topic-form,.bbp-reply-form {
    max-width: 550px;
}
.bbp-topic-form input, .bbp-topic-form textarea,.bbp-reply-form  input,.bbp-reply-form  textarea{
    width: 100%!important;
    box-shadow: none;
    border: 1px solid #b9b5ae; 
	height: 31px;
}
 .bbp-topic-form textarea,.bbp-reply-form  textarea{
	height:180px;
 }
.bbp-topic-form button,.bbp-reply-form button{
	 background-color:#7e7568;
	 box-shadow:none;
	 color:white;
	 width:150px;
	 height: 31px;
	 border:none;
	 font-size:17px;
 }
span.bbp-admin-links a.bbp-reply-to-link {
    color: black;
    font-weight: normal;
    font-size: 13px;
    text-transform: uppercase;
    text-decoration: underline;
}
.top a{
    display: inline-block;
    background-color:  #a49e95;
    width: 186px;
    height: 38px;
    color: rgba(255, 255, 255, 0.9);
    font-size: 25.31px;
    font-weight: 400;
    line-height: 33px;
    text-align: center;
    margin-left: 10px;
}
a.add {
    background-color: #7e7568;
}
.bbp-search-form {
    display: inline-block;
    vertical-align: top;
    position: relative;
}
.bbp-template-notice {
   display: none;
}
#bbpress-forums div.odd, #bbpress-forums ul.odd {
    background-color: #dedcda;
}
#bbpress-forums div.even, #bbpress-forums ul.even {
    background-color: #d1d8eb;
}
#bbpress-forums ul.bbp-replies> li:nth-child(even) div.even {
    background-color: #d1d8eb!important;
}
#bbpress-forums ul.bbp-replies> li:nth-child(odd) div.even {
    background-color: #dedcda!important;
}
#bbpress-forums p.bbp-topic-meta img.avatar,#bbpress-forums div.bbp-forum-author img.avatar, #bbpress-forums div.bbp-topic-author img.avatar, #bbpress-forums div.bbp-reply-author img.avatar{
    display: none;
}
#bbpress-forums div.bbp-topic-author a.bbp-author-name, #bbpress-forums div.bbp-reply-author a.bbp-author-name {
    color: black;
    text-decoration: none;
    cursor: default;
}
.bbp-author-role,.bbp-reply-ip,.bbp-reply-permalink,.form-allowed-tags{
    display: none;
}
#new-post:first-child legend{
    display: none;
}
#bbpress-forums li.bbp-topic-freshness{
    direction: ltr;
}
.bbp-pagination-count{
   display: none;
}
.bbp-threaded-replies{
    display: none;
}
#bbpress-forums li div.even.hasChild::after {
    position: absolute;
    content: "+";
    width: 10px;
    height: 10px;
    /* background-color: red; */
    top: 5px;
    right: 11px;
    font-size: 19px;
    font-weight: bold;
}
#bbpress-forums li div.even.hasChild.open::after{
    content: "-";
}
#bbpress-forums li {
    position: relative;
}
h1.title404 {
    text-align: center;
    font-size: 67px;
    color: #7e7568;
}
p.page404 {
    font-size: 29px;
    text-align: center;.
    color: #7e7568;
}

/*Contact Page*/
form#contact input,form#contact textarea {
    border: 1px solid #b9b5ae;
    width: 100%;
    height: 40px;
    margin-bottom: 16px;
    padding-right: 10px;
}
form#contact textarea {
    resize: none;
    height: 150px;
}
form#contact input#submit {
    background-color: #7e7568;
    color: white;
    font-size: 26px;
    line-height: 21px;
    border: 0;
	transition: all 0.5s;
}
form#contact input#submit:hover {
    color: black;
}
form#contact div {
    position: relative;
}
label.error {
    color: red;
    font-size: 12px;
    position: absolute;
    bottom: 2px;
    right: 0;
    margin-bottom: 0;
}
#footerContact label.error {
    bottom: -17px;
}
a.bbp-author-name {
    color: black;
}
@media(max-width: 1500px) {
    .SlideText {
        direction: rtl;
    }
}
@media(max-width: 1024px){
	.SlideText p.title {
		margin-bottom: 0px;
		font-size: 23px;
	}
	.SlideText p.text {
		font-size: 14px;
	}
	.SlideText a {
		float: left;
		margin-top: -18px;
	}
	.SlideText div {
		width: 100%;
		height: auto;
		padding: 10px;
	}
	.home .navbar-default {
		position: relative;
	}
	.SlideText {
		width: 100%;
	}
	.centerWrrap {
		width: 100%;
		top: 0;
	    height: 1px;
	}
	 .SlideText {
        position: relative;
    }
	.centerWrrap .center {
        width: 100%;
		    height: auto;
    }
	 nav.collapse.navbar-collapse {
        max-width: 100%;
    }
	.centerWrrap .center a {
        top: 44px;
        bottom: 0;
        background-color: rgba(0,0,0,0.3);
        height: 63px;
    }
	.centerWrrap .center #next {
        right: 0;
    }
    .centerWrrap .center #prev {
        left: 0;
    }
	
}
@media(max-width: 991px) and (min-width:767px){
	.container>.navbar-header{
	    position: absolute;
		left: 17px;
		top: 41px;
	}
	.navbar-default .navbar-nav>li>a {
		font-size: 17px;
	}
	.navbar-nav {
		width: 100%;
	}
	.more {
		width: 100%;
		direction: rtl;
	}
	.navbar-default {
		height: 96px;
	}
}
@media(max-width: 767px){
    .navbar-nav {
        width: 100%;
        text-align: center;
    }
	a.hpCategory{
		width:45%;
		min-width: 45%;
	}
    .navbar-default .navbar-collapse, .navbar-default .navbar-form{
        background-color: #a39e96;
        text-align: center;
        padding-bottom: 12px;
    }
    .navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
        background-color: transparent;
    }
    .navbar-nav>li {
        display: block;
    }
    .navbar-default .navbar-toggle {
        border: 0;
    }
    .navbar-toggle .icon-bar {
        height: 5px;
        width: 39px;
        border-radius: 3px;
    }
    .navbar-toggle .icon-bar+.icon-bar {
        margin-top: 5px;
    }
    .navbar-default .navbar-toggle .icon-bar {
        background-color: #7e7568;
    }
    .navbar-default {
        border-bottom: 1px solid #7e7568;
    }
    .col-sm-3 {
        max-width: 100%;
        width: 100%;
        background-image: none;
    }
	.contact form div input {
		margin-bottom: 10px;
	}
	.credit {
		float: none;
		text-align: center;
		border-top: 1px solid #eee;
	}
}
@media(max-width: 480px){
	#bbpress-forums div.bbp-forum-content, #bbpress-forums div.bbp-topic-content, #bbpress-forums div.bbp-reply-content {
		margin-right: 70px;
	}
	#bbpress-forums div.bbp-forum-author, #bbpress-forums div.bbp-topic-author, #bbpress-forums div.bbp-reply-author {
		width: 70px;
	}
	span.bbp-admin-links {
		clear: right;
		float: right;
	}
	a.hpCategory{
		width:100%;
	}
}

